#dya_box{
    width: 268px;
    background: #fff;
    color: #000;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    line-height: 1.3;
    font-size: 12px;
    border: 1px solid #000;
    padding:  4px;
}

#dya_box_title{
    text-align: center;
}

#dya_box_donors{
    background: #fff;
    padding: 8px;
    line-height: 32px;
    color: #333;
}

#dya_box_donors img{
    width: 32px;
    margin-right: 4px;
}

#dya_box_footer{
    text-align: center;
}

#dya_box_footer a{
    color: #333;
    text-decoration: none;
}